Bug 1130116 - [RFE] While adding new disk from RHEV admin portal: move the "Allocation Policy" list box below the Storage Domain List box.
Summary: [RFE] While adding new disk from RHEV admin portal: move the "Allocation Poli...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: RFEs
Version: 3.4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Amit Aviram
QA Contact: lkuchlan
URL:
Whiteboard:
Depends On:
Blocks: 1252748
TreeView+ depends on / blocked
 
Reported: 2014-08-14 11:28 UTC by Pratik Pravin Bandarkar
Modified: 2019-04-28 09:53 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-03-09 20:36:43 UTC
oVirt Team: Storage
sherold: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2016:0376 normal SHIPPED_LIVE Red Hat Enterprise Virtualization Manager 3.6.0 2016-03-10 01:20:52 UTC
oVirt gerrit 37060 master MERGED webadmin: Moving allocation policy list box after storage domain in new disk widget. Never

Description Pratik Pravin Bandarkar 2014-08-14 11:28:36 UTC
1. Proposed title of this feature request  
      While adding new disk from RHEV admin portal: move the "Allocation Policy" list box below the Storage Domain List box.
      
        
    3. What is the nature and description of the request?  
	If you want to add a new disk from RHEV admin portal: Disks --> Add 
		1. Write a size in the "Size(GB)" text box
		2. Set the Allocation Policy to "Preallocated"  <==
		3. Select a required storage from the "Storage Domain list box"

     When you select "storage domain list box", the ALLOCATION POLICY automatically changes its value to  "Thin Provision". If anyone don't pay attention to this change then he might press the OK button without realizing that he created a Thin Provisioned disk instead a Preallocated one.

So, move the "Allocation Policy" list box below the Storage Domain List box. In this way it would be more noticeable to users that if he change the Storage Domain, the Allocation Policy changes as well to the default value.

Comment 3 lkuchlan 2015-04-22 07:40:07 UTC
Tested using ovirt-engine-3.6.0-0.0.master.20150412172306.git55ba764

Comment 5 errata-xmlrpc 2016-03-09 20:36:43 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHEA-2016-0376.html


Note You need to log in before you can comment on or make changes to this bug.